@charset "utf-8";

/* privacyWrap
---------------------------------------------- */
.passionEn #privacyWrap .title {color: #0BB23A;}
.passionEs #privacyWrap .title {color: #F90014;}
.passionNl #privacyWrap .title {color: #FF7A00;}
.passionDe #privacyWrap .title {color: #EBEB00;}
.passionFr #privacyWrap .title {color: #0026A2;}
.passionZh #privacyWrap .title {color: #E5BE90;}
#privacyWrap .titleBox {
	padding-bottom: 60px;
}
#privacyWrap .title {
	font-size: 1.77em;
	padding-bottom: 0.3em;
	color: #0BB23A;
	text-align: center;
	padding: 60px 0;
}

#privacyWrap section {
	margin-bottom: 4em;
}
#privacyWrap h3 {
	font-size: 1.4em;
	margin-bottom: 1em;
}
#privacyWrap ul,
#privacyWrap h4 {
	margin-top: 0.5em;
}
#privacyWrap ul li,
#privacyWrap p,
#privacyWrap h4,
#privacyWrap address {line-height: 24px;}
#privacyWrap a {color: #000;}
#privacyWrap a:hover {
	text-decoration: underline;
}